// app.js
App({
  onLaunch() {
    // 展示本地存储能力
    const logs = wx.getStorageSync('logs') || []
    logs.unshift(Date.now())
    wx.setStorageSync('logs', logs)

    // 登录
    // wx.login({
    //   success: res => {
    //     // 发送 res.code 到后台换取 openId, sessionKey, unionId
    //   }
    // })
  },
  globalData: {
    appBaseUrl: 'https://safe.c-icc.cn:8035',
    appBaseUrlV2: 'https://safe.c-icc.cn:8036',
    appBaseUrlV3: 'https://safe.c-icc.cn:8030',
    userInfo: null,
    Authorization: '',
    curRole: '', // 运营商 企业管理 企业员工 政府  超级管理员
    companyId: -1,
    companyName: '',
    currentEnter: {
    }, 
    currentHD: {},
    currentLawItem: {},
    currentAdviceItem: {},
    currentCourse: {},
    currentTrainImg: {}
  }
})
